-- 基础信息
base_info = {
	group_id = 177009005
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 5001, monster_id = 24020101, pos = { x = -810.688, y = 160.698, z = -117.460 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "拟生机关", disableWander = true, affix = { 1041, 5135, 1007 }, pose_id = 100, area_id = 210 },
	{ config_id = 5002, monster_id = 24020201, pos = { x = -805.065, y = 159.980, z = -115.989 }, rot = { x = 0.000, y = 318.706, z = 0.000 }, level = 36, drop_tag = "拟生机关", disableWander = true, affix = { 1007, 5135, 1041 }, pose_id = 100, area_id = 210 },
	{ config_id = 5003, monster_id = 24010101, pos = { x = -851.389, y = 155.738, z = -189.727 }, rot = { x = 0.000, y = 340.009, z = 0.000 }, level = 36, drop_tag = "遗迹守卫", disableWander = true, affix = { 1007, 5135, 1041 }, pose_id = 101, area_id = 210 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 5004, monster_id = 22070301, pos = { x = -763.182, y = 204.419, z = -167.726 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1041 }, pose_id = 101, area_id = 210 },
		{ config_id = 5005, monster_id = 22070301, pos = { x = -752.591, y = 204.113, z = -155.791 }, rot = { x = 0.000, y = 254.194, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1041 }, pose_id = 101, area_id = 210 },
		{ config_id = 5007, monster_id = 22070301, pos = { x = -756.503, y = 139.196, z = -232.492 }, rot = { x = 0.000, y = 252.412, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1041 }, pose_id = 101, area_id = 210 },
		{ config_id = 5008, monster_id = 22070201, pos = { x = -762.407, y = 139.090, z = -220.196 }, rot = { x = 0.000, y = 149.509, z = 0.000 }, level = 36, drop_id = 212000001, affix = { 1007, 5135, 1041 }, pose_id = 101, area_id = 210 },
		{ config_id = 5009, monster_id = 22070101, pos = { x = -751.333, y = 138.777, z = -222.700 }, rot = { x = 0.000, y = 239.480, z = 0.000 }, level = 36, drop_id = 212000001, disableWander = true, affix = { 1007, 5135, 1041 }, pose_id = 101, area_id = 210 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 5001, 5002, 5003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
